We at Expedia understand that booking online involves significant trust on your part. We value your trust, and make it a high priority to ensure the security and confidentiality of the personal information you provide to us. Please read this policy to learn about our privacy practices. By using the Services, you are accepting the practices described herein.Below you will find the Privacy Policy that sets out the privacy practices of Expedia Canada, including on www.expedia.ca , Expedia Mobile Apps and through other interactions with our customers (the “Services”).
What information we collect from you

						In General. We receive and store any information you enter on our website or give us in any other way. This includes information that can identify you or that can be identified as being about you ("personal information"), including your first and last name, telephone number, postal and email addresses, fax number, and billing information (such as credit card number, cardholder name, and expiration date). We may also request information about your hotel room preferences, and frequent flyer and car rental program information. You can choose not to provide information to us, but in general some information about you is required in order for you to register as a member; book travel; complete a traveler profile; participate in a survey, contest, or sweepstakes; ask us a question; or initiate other transactions on our site. 
					

						Travel Companion Information. When you make a reservation for someone else, we will request personal information and travel preferences about that individual. It is your responsibility to obtain the consent of other individuals prior to providing us with their personal information and travel preferences. Any access to view or change their information will be available only through your account. 
					

						Information from Other Sources. We also may periodically obtain information about you from affiliated entities, business partners and other independent third-party sources and add it to our account information. Examples of information we may receive include: updated delivery and address information, purchase history, and demographic information. When we collect information about you from a third party, we ensure that appropriate consent has been obtained. By transacting on our Services, you agree that we may collect such information for fraud prevention purposes.
					

						Website Automatic Information. We automatically collect session information about your computer or mobile device when you visit this website. For example, we will collect your IP address, Web browser software (such as Firefox, Safari, or Internet Explorer), and referring website. We also may collect information about your online activity, such as trips viewed and bookings made. We use this automatic information to customize your user experience; to inhibit fraud; to serve advertisements, special offers and other information that may be of interest to you; and for other legitimate purposes we bring to your attention. For more information, please see the section Cookies and other technologies below If you do not want Expedia to collect or use this session information, you can access the travel services we offer "offline" by booking travel through our call center. Please call 1-888-EXPEDIA (1-888-397-3342) or 1 (613) 780-1386 around the clock to speak to a representative personally.
					
How we use your information

						We use sensitive billing information (such as cardholder name, credit card number, and expiration date) for the purpose of completing the travel bookings you conduct on our site. We use other information about you for the following general purposes: to provide you with the products and services you request; to provide you with travel confirmation and updates; to manage your account, including processing bills and providing travel notifications; to communicate with you in general; to respond to your questions and comments; to measure interest in and improve our products, services, and website; to notify you about special offers and products or services that may be of interest to you; to otherwise customize your experience on our Services; to reward you as part of any reward and recognition program you choose to join; to solicit information from you, including through surveys; to resolve disputes, collect fees, or troubleshoot problems; to prevent potentially prohibited or illegal activities; to enforce our Terms of Use; to comply with our legal obligations; and as otherwise described to you at the point of collection. 
					

						Email Communications. We want to make it easy for you to take advantage of travel-related opportunities on our Services. One way we do this is by sending you email messages that contain information about your apparent travel-related interests. For example, if you search for a flight to New York on our website and have saved your itinerary or otherwise not yet booked your travel, we may send you an email message reminding you about your saved travel itinerary or about a special airfare to New York. Similarly, if you receive an email from us about New York travel and demonstrate an interest in New York hotels by affirmatively clicking on a link about New York hotels in the email, you may receive an email about New York hotel offers or other destination information. We believe these email messages will provide you with useful information about travel-related special offers available through our Services. Please note that you will have the opportunity to choose not to receive these email messages at the point of email collection and in any such email we send. 
					

						Please review "Your choices with respect to the collection and use of your information" below.
          			
With whom we share your information

					We may share your information with the following entities: 

					

							Suppliers, such as hotel, airline, car rental, and activity providers, who fulfill your travel reservations. Throughout this site, all services provided by a third-party supplier are described as such. By making a reservation through the Services, you are authorizing us to disclose to suppliers the information required to complete the booking and deliver the related travel. These suppliers are not controlled by Expedia and personal information disclosed to them is subject to the applicable supplier's privacy policy and security practices. Therefore, we encourage you to review the privacy policies of any travel supplier whose products you purchase through this site. Please note that these suppliers also may contact you as necessary to obtain additional information about you, facilitate your travel reservation, or respond to a review you may submit. 
						

							Third-party vendors who provide services or functions on our behalf, including credit card processing, business analytics, customer service, marketing, distribution of surveys or sweepstakes programs, and fraud prevention. We may also authorize third-party vendors to collect information on our behalf, including as necessary to operate features of our website or, as discussed below, to facilitate the delivery of online advertising tailored to your interests. Third-party vendors have access to and may collect information only as needed to perform their functions and are not permitted to share or use the information for any other purpose. 
						

							Business partners with whom we may jointly offer products or services, or whose products or services may be offered on our Services. You can tell when a third party is involved in a product or service you have requested because their name will appear, either alone or with ours. If you choose to access these optional services, we may share information about you with those partners. Please note that we do not control the privacy practices of these third-party business partners and encourage you to review their privacy policies before you respond to any joint offer. 
						

							Referring websites. If you were referred to this website from another site (for example, through a link you clicked on another site that directed you to this one), we may share limited information about you with that referring website. We encourage you to review the privacy policies of any website that referred you here.
						

							Companies within our corporate family. We may share your personal information with our travel-related corporate affiliates, including Hotels.com, L.P.; Hotwire. Inc ; and Venere Net S.p.A. For a list of corporate affiliates, please see http://www.expediainc.com/business.cfm. This sharing enables us to provide you with information about products and services, both travel-related and other, which might interest you. To the extent that our corporate affiliates have access to your information, they will follow practices that are at least as restrictive as the practices described in this Privacy Policy. They also will comply with applicable laws governing the transmission of promotional communications. 
						

							Government and Law Enforcement Agencies. We may be required to disclose your personal information to law enforcement agencies and governments around the world for security, customs and immigration purposes. For example, under U.S. Law, the U.S. Department of Homeland Security Bureau of Customs and Border Protection requires that certain travel and reservation information, known as Passenger Name Record or PNR data, relating to people travelling to or from the U.S.A,, or through U.S. airspace, be provided to the Department prior to such travel. We may disclose this information to airlines or other travel providers so that they can forward it to the applicable law enforcement agencies and governments.
						


					We also may share your information: 

					

							In response to subpoenas, court orders, or other legal process; to establish or exercise our legal rights; to defend against legal claims; or as otherwise required by law. In such cases we reserve the right to raise or waive any legal objection or right available to us. 
						

							When we believe it is appropriate to investigate, prevent, or take action regarding illegal or suspected illegal activities; to protect and defend the rights, property, or safety of our company or this website, our customers, or others; and in connection with our Terms of Service and other agreements. 
						

							In connection with a corporate transaction, such as a divestiture, merger, consolidation, or asset sale, or in the unlikely event of bankruptcy. 
						


					Other than as set out above, you will be notified when personal information about you will be shared with third parties, and you will have an opportunity to choose not to have us share such information. 
				

					We also may share aggregate or anonymous information with third parties, including advertisers and investors. For example, we may tell our advertisers the number of visitors our website receives or the most popular hotels and vacation destinations. This information does not contain any personal information and is used to develop content and services we hope you will find of interest. 
				
How you can access your information

					You can access and update your contact information by visiting this website's My Account page. You can access other personal information that we may have about you by contacting us at the contact information below. You can close your account by contacting us at the email address listed below. Please note that after you close an account, you will not be able to sign in or access any of your personal information using our online tools. However, you can open a new account at any time. Please also note that we may retain certain information associated with your account for as long as we have a legitimate reason for doing so, including for analytical purposes as well as for recordkeeping integrity. 
				
Your choices with respect to collection and use of your information



							As discussed above, you can choose not to provide us with any information, although it may be needed to book travel or to take advantage of certain features offered on the Services.
						

							You also can add or update information and close your account as described above. 
						

							When you register as a member on this site, you will be given a choice as to whether you want to receive email messages from us about special offers. As a registered member, you can modify your choice at any time on the My Account page. Whether registered as a member or not, you will also be given the opportunity to unsubscribe from commercial messages in any such email we send. Please note that we reserve the right to send you other communications, including service announcements, administrative messages, and surveys relating either to your account or to your transactions on this site, without offering you the opportunity to opt out of receiving them. These communications are an integral part of the Expedia service offering, including Expedia's community approach to reviewing travel, hotel and other products available through Expedia, which benefits all Expedia users.
						

							You may have the opportunity to provide a mobile number in order to receive day-of-travel flight alerts. You may discontinue these alerts at any time. 
						

							The Help portion of the toolbar on most browsers will tell you how to prevent your browser from accepting new cookies, how to have the browser notify you when you receive a new cookie, or how to disable cookies altogether. Please note that if you refuse to accept cookies from this site, you will not be able to access portions of our site. 
						

Cookies and other technologies

					Cookies are small data text files and can be stored on your computer's hard drive (if your Web browser permits). This website uses cookies for the following general purposes:

					

							To help us recognize your browser as a previous visitor and save and remember any preferences that may have been set while your browser was visiting our site. For example, if you register on our site, we may use cookies to remember your registration information, so you do not need to log into our site each time you visit. We also may record your password in a cookie, if you checked the box entitled "Sign me in automatically next time." Please note that member IDs, passwords, and any other account-related data included in such cookies are encrypted for security purposes. 
						

							To help us customize the content and advertisements provided to you on this website and on other sites across the Internet. For example, when you access a page on our website, a cookie is automatically set by us, our service providers, or our partners to recognize your browser as you navigate on the Internet and to present you with information and advertising based on your apparent interests. See Display of Advertising/Your Choices for more information about our online advertising practices and your choices.
						

							To help measure and research the effectiveness of website features and offerings, advertisements, and email communications (by determining which emails you open and act upon). We also use the data we get obtain from these cookies to help customize the website for you and make the content you see as relevant as possible.
						


					The Help portion of the toolbar on most browsers will tell you how to prevent your browser from accepting new cookies, how to have the browser notify you when you receive a new cookie, or how to disable cookies altogether. Please note that if you refuse to accept cookies, you may not be able to access many of the travel tools offered on our sites.
				

					In addition to the above cookies, we use Local Shared Objects, also referred to as "flash cookies," on our website. These are used to enhance your user experience, for example, by storing your user preferences and settings, such as your volume/mute settings, and in connection with animated content on our website. Local Shared Objects are similar to browser cookies, but can store data more complex than simple text. To find out more about flash cookies or how to disable them, please click here: http://kb2.adobe.com/cps/526/52697ee8.html.
				

					This site may also use Web beacons (also known as clear gifs, pixel tags or Web bugs), which are tiny graphics with a unique identifier, similar in function to cookies, that are placed in the code of a Web page. We use Web beacons to monitor the traffic patterns of users from one page within our sites to another, to deliver or communicate with cookies, to understand whether you have come to our site from an online advertisement displayed on a third-party website, and to improve site performance. We also may allow our service providers to use Web beacons to help us understand which emails have been opened by recipients and to track the visitor traffic and actions on our site. This helps us measure the effectiveness of our content and other offerings.
				

					If you do not want to accept cookies or Web beacons, you can access the travel services we offer "offline" by booking travel through our call center. Please call 1-888-EXPEDIA (1-888-397-3342) or 1 (613) 780-1386 around the clock to speak to a representative personally.
				

					If you have any questions about our use of cookies or other technologies, please contact us at the contact information below.
				
Display of tailored advertising/Your choices

					Data collected by business partners and ad networks to serve you with relevant advertising. The advertisements you see on this website or Mobile App are served by us or by our service providers. We also allow third parties, such as our business partners and ad networks, to collect information about the activities (both on and off our website and Mobile Apps) of users of our website or Mobile App through cookies and other technologies. The information gathered by these third parties is used to make predictions about your characteristics, interests or preferences and to display advertisements on our sites, in our Mobile Apps and across the Internet and in other mobile apps that are tailored to your apparent interests. So, for example, if you search for a flight to Florida on this site or on a Mobile App, you may see an ad for a Florida travel package on this site or on another website or mobile app you visit. To learn more and to opt-out of having your information used for tailored advertising purposes by a list of companies participating in the Digital Advertising Alliance of Canada, click here.  Note that if you choose not to receive tailored ads, you will still see online advertisements, but they will be more general and not tailored to online behavioural information about you.
				

					Please note that the information practices of these third parties are not covered by this Privacy Policy.   
				

					Data collected by companies that operate cookie-based exchanges to serve you with relevant advertising. Like other companies operating online, this website participates in cookie-based exchanges where information is collected about your browsing behavior on our website through cookies and other technologies and segmented into different topics of interest (such as travel). These topics of interest are then shared with third parties, including advertisers and ad networks, so they can tailor advertisements to your apparent interests. Please click here to learn more about cookie-based exchanges, including how to access information about the topics of interest associated with cookies on your computer and how to decline participation in these programs. 
				
Using the Expedia mobile phone and tablet Apps (the "Mobile Apps")

					When you use an Expedia Mobile App, we collect and use information about you in the same way and for the same purposes as we do when you use our website. 
				

					In addition to this, we also use some other information that we collect automatically when you use our Mobile Apps. Specifically: 

					

							We collect information about Mobile App functionality that you access and use. This allows us to identify those areas of the Mobile App that are of interest to our customers so that we can refine and continuously improve the Mobile App. 
						

							Each Mobile App also sends us the device's unique device identifier (or "UID"), a sequence of numbers or characters that are unique to your mobile device. We use this on the first opening of the Mobile App so that we can confirm to our advertising networks the number of downloads resulting from clicks on their respective ad banners and other marketing tools.
						
 
							When you use a Mobile App, you can choose to allow access to your current location – provided by your mobile device using GPS or similar technologies – in order to identify nearby hotels or airports. If you choose to allow access, this location data may be collected as part of search requests logged by our servers. You can switch off the Mobile App’s access to your location at any time through your phone settings menu. 
						

							Each Mobile App will also send us error-reporting information in the event that it crashes or hangs. This enables us to investigate the error and to improve the stability of the Mobile App for future releases. As part of these error reports, the Mobile App sends us information about the mobile device type and version, the UID, the time the error occurred, the feature being used and the state of the application when the error occurred. We do not use this information for any purpose other than investigating and remedying the error. 
						


					You always have the ability to control what information a Mobile App sends to us. You can exercise this control either by changing the settings of the Mobile App under its setting menu or changing the settings of your mobile device. Alternatively, you can remove the Mobile App from your mobile device entirely and access our Services through our website. 
				
How we protect your information

					We want you to feel confident about using this website to make travel arrangements, and we are committed to protecting the information we collect. While no website can guarantee data security, we have implemented appropriate administrative, technical, and physical security procedures to help protect the personal information you provide to us. For example, only authorized employees are permitted to access personal information, and they may only do so for permitted business functions. In addition, we use encryption when transmitting your sensitive personal information between your system and ours, and we employ firewalls and intrusion detection systems to help prevent unauthorized persons from gaining access to your information.
				
Children's privacy

					This is a general audience website and does not offer services directed to children. Should a child whom we know to be under 13 send personal information to us, we will use that information only to respond directly to that child to inform him or her that we must have parental consent before receiving his or her personal information. 
				

					If any part of this website links you to other sites, those sites do not operate under this Privacy Policy. We recommend you examine the privacy statements posted on those other websites to understand their procedures for collecting, using, and disclosing personal information. 
				
Data storage outside of Canada

					Please be aware that your information may be transferred to, stored in, and processed in the United States, where our servers are located and our central database is operated, as well as other countries. The data protection and other laws of the United States and these other countries might not be as comprehensive as those in your country. By using our Services, you understand that your information may be transferred to our facilities and those third parties with whom we share it as described in this Policy.
				
Changes to this Privacy Policy

					We may update this Privacy Policy in the future. We will notify you about material changes to this Privacy Policy by sending a notice to the email address you provided to us or by placing a prominent notice on our website. 
				

					If you have questions about either this Privacy Policy or our privacy practices generally, please contact us at:
				
Email:   customer service and feedback form.  We will do our best to respond to your request within 24 hours.
Call:   Please call 1-888-EXPEDIA (1-888-397-3342) or 1 (613) 780-1386 around the clock to speak to a representative personally.
Write:  Global Privacy Director, c/o Expedia Canada Corp., 410 Adelaide Street West, Suite 610, Toronto, Ontario M5V 1S8.
This Privacy Policy is effective as of December 16, 2016. 
Expedia, Inc., 333 108th Ave. NE, Bellevue, WA  98004  USA
